Support » Plugin: Password Protected » Version 2.2 problem

  • Hello,

    With version 2.2 of Password Protected i have to enter the password multiple times until the plugin finally accepts it and let’s me log in (3-4 times average).

    I have reverted back to version 2.1 where this does not happen.

    Any idea what might cause this and how to fix this?

    Thank you!

    • This topic was modified 1 year, 8 months ago by efdi.
Viewing 13 replies - 1 through 13 (of 13 total)
Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Version 2.2 problem’ is closed to new replies.